API DocumentationManufacturer customer controller

Delete a customer

DELETE
/api/manufacturer/v1/customer/{customerId}

Hard deletes a customer and removes PII data. The last customer in an organisation cannot be deleted; delete the organisation instead.

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

customerId*integer
Formatint64

Response Body

Customer deleted successfully

response?string*/*
curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/customer/0'
"string"

Last updated on